Uploaded image for project: 'Spring Integration'
  1. Spring Integration
  2. INT-4211

Upgrade to Spring Data Gemfire which is compatible with Spring Framework 5.0

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Critical
    • Resolution: Complete
    • None
    • 5.0 M3
    • GemFire Support
    • None

    Attachments

      Issue Links

        Activity

          People

            abilan Artem Bilan
            abilan Artem Bilan
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: